/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

/* common
 ----------------------------*/
h1,h2,h3,h4,.page-header-title{
	font-weight:500 !important;
}
h2{
	font-size:1.5rem;
}
h3{
	font-size:1.25rem;
}
li a, p a{
    text-decoration: underline;
}
.localNavi>div>ul li a, .localNavi>ul li a, .widget .localNavi>div>ul li a, .widget .localNavi>ul li a, .widget_archive>div>ul li a, .widget_archive>ul li a, .widget_categories>div>ul li a, .widget_categories>ul li a, .widget_link_list>div>ul li a, .widget_link_list>ul li a, .widget_nav_menu>div>ul li a, .widget_nav_menu>ul li a, .widget_pages>div>ul li a, .widget_pages>ul li a, .widget_postlist>div>ul li a, .widget_postlist>ul li a{
    border-bottom:unset;
}
/* header
 ----------------------------*/

/* original */
.site-header--layout--nav-float .site-header-container{
    position: relative;
}
.global-nav-list > li .global-nav-name {
    font-size: 1rem;
    font-weight: normal;
}
@media (min-width: 992px) {
	.site-header-logo img {
		height :95px;
		max-height: unset;
	}
	.site-header--layout--nav-float .site-header-container{
		max-width:1200px;
		flex-wrap:wrap;
	}
	.site-header{
		min-height:135px;
        display: flex;
        align-items: center;
	}
	.site-header--layout--nav-float .site-header-logo{
		margin-right:0;
        width: 204px;
        margin-bottom: 0;
        max-width: 100%;
        padding-top: 0;
        display: flex;
        align-items: center;
	}
    .device-pc .global-nav-list>li>a {
        padding: 14px 20px;
    }
}
@media (min-width: 992px) {
    .header_scrolled .site-header-logo img {
        height: 66px;
		padding:10px;
    }
}
/* custom header */
@media (min-width: 992px) {
	.header-top {
		padding: 0;
		font-size: 1rem;
	}
}

@media (max-width: 991px) {
    .header-top {
        display: none;
    }
}

.header-top__inner {
    margin: 0 auto;
    padding: 0 calc(15px + 1.5em);
    display: flex;
    align-items: center;
    position: absolute;
    justify-content: end;
	gap:40px;
	margin-top:14px;
    right: 0;
}


.header-top__items {
    display: flex;
    column-gap: 20px;
    justify-content: end;
    align-items: center;
    margin: 0;
    padding: 0;
}

.header-top__item::not(:first-child) {
    margin-left: 10px;
}

.header-top__item-link {
    display: block;
}

.header-top__description {
    display: flex;
    align-items: center;
    margin-right: auto;
    line-height: normal;
    margin-block-start: auto;
    margin-block-end: auto;
}

.header-top__menu {
    display: flex;
    align-items: center;
}


.header-top__contact-link {
    font-size: 1rem;
	padding:3px 16px;
}

.header-top .vk_icons .vk_icon:first-child{
	margin-left:0;
}
.header-top .vk_icons .vk_icon:last-child{
	margin-right:0;
}
.header-top .vk_icons .vk_icon {
	margin:0 12.5px;
}
.admin-bar .vk-mobile-nav-menu-btn{
	border:unset;
}

@media (min-width: 1200px) {
    body:not(.header_scrolled) .global-nav--layout--float-right {
        padding-top: 51px;
    }
}
@media (max-width: 1200px) and (min-width: 992px)  {
	.body:not(.header_scrolled) .global-nav--layout--float-right{
		padding-top:0px;
	}
	.site-header--layout--nav-float .site-header-logo{
		width:calc(100vw/ 1200 * 204);
	}
}
/* top page
 ----------------------------*/

@media (min-width: 992px) {
	.ltg-slide-text-title{
		line-height:2em;
		font-size:2.375rem;
	}
}
/* lower page
 ----------------------------*/

/* ページタイトル */

.page-header {
    overflow: hidden;
    min-height: 400px;
}
.page-header-title-img {
    position: absolute;
    top: 50%;
    height: calc(100% + 300px);
    width: 100vw;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    min-height:400px;
}

.page-header-title-img img {
    width: 100vw;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.page-header-title-img::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000000;
    opacity: 0.55;
    width: 100%;
    height: 100%;
    z-index: 6;
}
/*パンくず*/
.breadcrumb{
    border: none;
}
.breadcrumb-list li:after {
    content: ">";
    margin-left: .5em;
    margin-right: .5em;
}
/*その他*/
.font-en{
  font-family: "Noto Serif JP", serif;
	letter-spacing:0.1em;
}
.wp-block-image figcaption {
    text-align: center;
    font-size: calc(1rem * 0.875);
}
/* blog
 ----------------------------*/
 /*一覧・共通*/
.entry-meta-item-updated,.entry-meta-item-author{
    display: none;
}
.vk_post.media{
    border-bottom: unset;
}
.vk_post-btn-display.media .vk_post_body{
    display: flex;
    flex-direction: column;
}
.vk_post .vk_post_title{
    order: 1;
    font-weight: 500;
    border-bottom: unset;
    margin-top: 0.5rem;
    padding-bottom: 0;
}
.entry-body>.vk_posts>.vk_post-col-lg-12 .vk_post_excerpt, .main-section>.vk_posts>.vk_post-col-lg-12 .vk_post_excerpt{
    order: 2;
}
/* 「続きを読む」ボタンをテキストリンク風にする */
.vk_post .vk_post_btn {
    background-color: transparent !important; /* 背景を透明に */
    border: none !important;                 /* 枠線を消す */
    color: var(--vk-color-text-link) !important;              /* 好きな文字色（青系など） */
    padding: 0 !important;                   /* 余白をリセット */
    text-decoration: underline;              /* 下線をつけてリンクっぽくする */
}
.vk_post-btn-display .vk_post_btnOuter{
    text-align: left !important;
}
.vk_post-btn-display.media .vk_post_body {
    padding-bottom: 30px;
}
.entry-body>.vk_posts>.media.vk_post-col-sm-12:first-child, .main-section>.vk_posts>.media.vk_post-col-sm-12:first-child{
    border-top: unset;
}
/*詳細ページ*/
.entry-meta-item-date i{
    display: none;
}
.entry-body h2,
.entry-body h3{
    border: none;
}
.entry-body h3::after{
    display: none;
}
.postListText{
    border-bottom: unset;
}
.postListText .postListText_title{
    display: flex;
}
.postListText:nth-child(1) .postListText_title::before{
    content:"<";
}
.postListText:nth-child(2) .postListText_title{
    justify-content: flex-end;
}
.postListText:nth-child(2) .postListText_title::after{
    content:">";
}
/* footer
 ----------------------------*/
.site-footer-copyright p:last-child {
    display: none;
}
.site-footer-copyright p{
	font-size:1rem;
}